/* 

	Sample CSS for use in combination with {NAV_LIST_UL:HCSS}
	
	CSS for show/hide flyout menu is rendered dynamically in the style section
	Basis of this CSS is taken from http://www.alistapart.com/articles/horizdropdowns/

*/

.hcss_menu {
	font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 810px;
	margin-top: 5px;
	margin-left: 14px;
	}

.hcss_menu em {
	font-style: normal;
	}
	
.hcss_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 0;
}
	
.hcss_menu ul li{
	float: left;
	position: relative;
	width: auto /* Width of Menu Items */
	height: 27px /* 28px; */
	}
	
.hcss_menu li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top: 29px; /*****/
	display: none;
	border: 0;
	}

.hcss_menu li ul li ul {
	left: 194px; /* 195px 165px */
	top: 0;
	}
	
/* Styles for Menu Items */

.hcss_menu ul li a, .hcss_menu ul li a:link, .hcss_menu ul li a:visited, .hcss_menu ul li a:active {
	display: block;
	text-decoration: none;
	text-shadow: 0px 0px 1px #4F4F4F;
	color: #FFFFFF;
	background: none; /* #79b93e; */ /* IE6 Bug */
/* 	background-color: #5997ae; */
 	background-color: #2b5d69;
	padding-left: 5px; /* 7px */
	padding-right: 5px; /* 7px */
	padding-top: 5px;
	padding-bottom: 6px;
	margin-right: 6px; /* 6.2px */
	font-size: 15.1px; /* 16px  */
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	text-align: center;
	letter-spacing: 1px;
	}

.hcss_menu ul li.REKRUTACJA a , .hcss_menu ul li.REKRUTACJA a:visited, .hcss_menu ul li.REKRUTACJA a:active {
	display: block;
	text-decoration: none;
	text-shadow: 0px 0px 1px #4F4F4F;
	color: #FFFFFF;
	background: none; /* IE6 Bug */
 	background-color: #EB0014;  !important;  /* #FF0016; */ 
	font-size: 19px; /* 16px; */
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px; /* 7px; */
	padding-right: 7px;
	padding-top: 4px;	/* 5px; */
	padding-bottom: 6px;
	margin-left: 0px;		/* 20px 25px */
	margin-right: 66px;	/* 55px 105px 110px */
	border: 0;
	text-align: center;
	letter-spacing: 1px;
	}
	
.hcss_menu ul li.REKRUTACJA a:link {
	background-color: none;
	}	

.hcss_menu ul li.SD a , .hcss_menu ul li.SD a:link, .hcss_menu ul li.SD a:visited, .hcss_menu ul li.SD a:active {
	display: block;
	text-decoration: none;
	text-shadow: 0px 0px 1px #4F4F4F;
	color: #FFFFFF;
	background: none; /* IE6 Bug */
	font-size: 15.1px; /* 16px; */
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px; /* 7px; */
	padding-right: 3px;
	padding-top: 5px;	/* 5px; */
	padding-bottom: 6px;
	margin-left: 0px;		/* 20px 25px */
	margin-right: 5px;	/* 105px 110px */
	border: 0;
	text-align: center;
	letter-spacing: 1px;
	}


.hcss_menu ul li a:hover, .hcss_menu ul li.SD a:hover {
	background-color: #2b5d69; /* #475661; */
	text-shadow: 0px 0px 5px #CC3366; /* #4F4F4F; */
/*	color: Orange; */
/*	border: 1px solid #FFFFFF; */
}

.hcss_menu ul li.REKRUTACJA a:hover {
	background-color: #475661; /* #FFCC00;*/
/*	border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid; */
	color: #FFFFFF; /* #000080; */
}

.hcss_menu ul li:hover a {  /* glowne pole gdy zjedziesz w dol */
	background-color: #475661;
/*	color: Orange; */
/*	border: 1px solid #FFFFFF;  */
}

.hcss_menu ul li.REKRUTACJA:hover a {  /* glowne pole gdy zjedziesz w dol */
/*	background-color: #FF0016; */ /* #475661; */
 	background: #475661; /* #FFCC00; */
/*	color: #000080; */
/*	border: 1px solid #FFFFFF; */
}

.hcss_menu ul li ul li a, .hcss_menu ul li.REKRUTACJA ul li a, .hcss_menu ul li.SD ul li a {
	text-align: left;
	text-shadow: 0px 0px 1px #4F4F4F;
	background-color: #8B99A7 !important;
	padding-left: 7px;
}
.hcss_menu ul li ul li a:hover {
	background-color: #708090;
}
.hcss_menu ul li:hover ul li a, .hcss_menu ul li.REKRUTACJA:hover ul li a {
	text-align: left;
	text-shadow: 0px 0px 1px #4F4F4F;
	background-color: #8B99A7;
	color: #FFFFFF;
	font-size: 13px;
	width: 180px;
}

.hcss_menu ul li:hover ul li a:hover {
	background-color: #475661;
	text-shadow: 0px 0px 5px #CC3366; /* #4F4F4F; */
	/*	color: Orange; */
}
	
/* Holly Hack. IE Requirement \*/
* html .hcss_menu ul li { float: left; height: 1%; }
* html .hcss_menu ul li a { height: 1%; }
/* End */
